#test case properties
CreatePacket=valid
ExpectedResponse=Success
AssertValue=SUCCESSRESPONSE
dtoPath=UpdateUIN_ParentGuaridan_LEFTSLAP
imagePath=POAPOBPORPOIJpg_valid
demoPath=UpdateUIN_ParentGuaridan_LEFTSLAP
isChild=false
eodConfigFlag=N
roles=REGISTRATION_OFFICER,REGISTRATION_SUPERVISOR
status=YES
invalidRegID=NO
UIN=YES
UniqueCBEFF=YES
UniqueCBEFF_path=src/main/resources/packets/UniqueCBEFF/UpdateUIN/ParentOrGaurdianLeftSlap
DuplicateCBEFF_path=src/test/resources/packets/DuplicateCBEFF/UpdateUIN/ParentOrGaurdianLeftSlap